<div id="main-div">
  <div class="d-flex flex-row">
     <div id="main-left-div" class="p-0">
       <app-side></app-side>
     </div>
 
  <div id="main-right-div" class="d-flex flex-column p-0">
    <div class="m-5">
      <app-home></app-home>
    </div>
    <div class="footer d-flex flex-column mt-auto" id="footer">
    <app-footer></app-footer>
  </div>
  </div>  
</div>
</div>
